/* Custom CSS */


/**
 * @file
 * Custom CSS - add your own styles here.
 */


/****** Search form ************/

#block-search-form {
    background: none;
    border: none;
    overflow: visible;
    box-shadow: none;
}
#block-search-form form .container-inline .form-item {
    width: 100%;
    display: inline-block;
    margin: 0;
    background: #e8e8e8;
    /* Radius */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    /* shadow */
    -webkit-box-shadow: 0px 2px 5px #c8c8c8 inset;
    -moz-box-shadow: 0px 2px 5px #c8c8c8 inset;
    box-shadow: 0px 2px 5px #c8c8c8 inset;
}
#block-search-form form .container-inline .form-item .twitter-typeahead {
    top: 0;
    width: 100%;
    display: inline-block !important;
}
#block-search-form form .container-inline .form-item input {
    width: calc(100% - 90px);
    -webkit-width: calc(100% - 90px);
    -moz-width: calc(100% - 90px);
    height: 34px;
    border-radius: 5px;
    padding: 0 85px 0 4px;
    max-width: 100%;
    margin: 0;
}
#block-search-form form .container-inline {
    display: inline-block;
    width: 100%;
    position: relative;
    /*text-align: left;*/
}
#block-search-form form .container-inline .form-actions {
    position: absolute;
    top: 0;
    right: 0;
    height: 34px;
    padding: 0;
}
#block-search-form form .container-inline .form-actions input[type="submit"] {
    height: 36px;
    margin: 0;
    border-radius: 5px;
}
#block-search-form form .container-inline .item-list .aba-advanced-search-links {
    padding: 0;
    margin: 0;
}
#block-search-form form .container-inline .item-list .aba-advanced-search-links li {
    list-style: none;
    padding: 0;
    margin: 0;
    background: none;
    text-align: left;
}

/************* Search form 2 *************/

#block-aba-overrides-search-form form .container-inline .form-item {
    width: 100%;
    display: inline-block;
    margin: 0;
}
#block-aba-overrides-search-form form .container-inline .form-item .twitter-typeahead {
    top: 0;
    width: 100%;
    display: inline-block !important;
}
#block-aba-overrides-search-form form .container-inline .form-item input {
    width: calc(100% - 90px);
    -webkit-width: calc(100% - 90px);
    -moz-width: calc(100% - 90px);
    height: 34px;
    border-radius: 5px;
    padding: 0 85px 0 4px;
    max-width: 100%;
    margin: 0;
    outline: 0;
}
#block-aba-overrides-search-form form .container-inline {
    display: inline-block;
    width: 100%;
    position: relative;
    /*text-align: left;*/
}
#block-aba-overrides-search-form form .container-inline .form-actions {
    position: absolute;
    top: 0;
    right: 0;
    height: 34px;
    padding: 0;
}
#block-aba-overrides-search-form form .container-inline .form-actions input[type="submit"] {
    height: 36px;
    margin: 0;
    border-radius: 5px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#block-aba-overrides-search-form form .container-inline .item-list .aba-advanced-search-links {
    padding: 0;
    margin: 0;
}
#block-aba-overrides-search-form form .container-inline .item-list .aba-advanced-search-links li {
    list-style: none;
    padding: 0;
    margin: 0;
    background: none;
    text-align: left;
}
#block-aba-overrides-search-form input.form-submit,
#block-search-form input.form-submit {
    padding: 7px 15px;
}
span.twitter-typeahead .tt-menu,
span.twitter-typeahead .tt-dropdown-menu {
    z-index: 1000 !important;
}
#logo {
    float: none;
    text-align: center;
}
#copyright {
    background: #000;
    padding: 0;
}
#copyright a {
    color: #fff;
    font-weight: bold;
}
.region-footer,
.credit {
    padding: 15px 0;
    color: #bbb;
}
.region-footer #block-search-form {
    margin-bottom: 0;
}
#main-menu li ul {
    visibility: visible !important;
}
img {
    max-width: 100%;
}
.abaproduct-status {
    font-size: 14px;
}
.cart-block-view-cart a {
    display: inline-block;
    margin-bottom: 5px;
}
.abaproduct-status, .views-field-ss-availability-status {
    font-size: 13px;
}
img {
    height: auto;
}

.flex-caption {
  background-color: rgb(0 0 0 / 1%);
}

.abaproduct-discount, .marker, .form-required, #mc_embed_signup .asterisk, .req {
    color: #D60000 !important;
}

div.abc_catalog .main-menu .navbar-nav>li>a, div.abc_catalog .book-title a {
    color: #61615C !important;
}

#mc_embed_signup .button {
    background-color: #747474 !important;
}

#mc_embed_signup .button:hover {
    background-color: #AAA !important;
}

.calendar-calendar tr td, .calendar-calendar tr th.days {
    color: #696969;
}

.calendar-calendar tr td.empty {
    color: #70703E;
}

@media(max-width: 960px) {
    .responsive-menus.responsified.responsive-toggled .responsive-menus-simple li ul {
        display: none !important;
    }
    .responsive-menus.responsified.responsive-toggled .responsive-menus-simple li.showsub > ul {
        display: block !important;
    }
    .responsive-menus.responsified.responsive-toggled .responsive-menus-simple li {
        position: relative;
    }
    .drop-down-toggle {
        display: block;
        cursor: pointer;
        z-index: 10;
        position: absolute;
        top: 10px;
        right: 16px;
        width: 20px;
        height: 20px;
        border-radius: 15px;
        border: #ffffff 3px solid;
    }
    .drop-down-arrow {
        display: block;
        width: 0;
        height: 0;
        margin: 8px 0 0 5px;
        border-top: 5px solid #ffffff;
        border-left: transparent 5px solid;
        border-right: transparent 5px solid;
    }
    .responsive-menus.responsified.responsive-toggled .responsive-menus-simple li.showsub > ul + .drop-down-toggle .drop-down-arrow {
        border-bottom: 5px solid #ffffff;
        border-top: 0;
    }
    .responsive-menus.responsified span.toggler {
        margin-right: 5px;
    }
    .responsive-menus.responsified .responsive-menus-simple {
        width: 250px;
    }
    .responsive-menus.responsified.responsive-toggled.absolute .responsive-menus-simple {
        right: 5px;
    }
}
@media(max-width:768px) {
    .responsive-menus.responsified {
        width: 100% !important;
    }
    #navigation {
        float: none;
    }
    .responsive-menus.responsified span.toggler {
        margin-right: 0;
    }
    .responsive-menus.responsified .responsive-menus-simple {
        width: 100%;
    }
    .responsive-menus.responsified.responsive-toggled.absolute .responsive-menus-simple {
        right: 0;
    }
    #logo {
        width: auto;
        margin: 0;
    }
    ul.social {
        padding: 0;
        float: none;
        margin: 10px 0 3px;
        display: inline-block;
    }
    #socialbar {
        text-align: center;
        height: auto;
        display: inline-block;
        width: 100%;
    }
    ul.social li:first-child {
        margin-left: 0;
    }

    div.region.region-content {
        display: block;
    }
    #uc-cart-view-form .form-actions {
        text-align: left;
    }
    #uc-cart-pane-quotes .form-submit {
        margin-left: 14em;
    }
    #uc-cart-view-form .form-actions a {
        width: 100%;
    }
    .cart-review td.products em {
        display: none;
    }
    #uc-cart-view-form table.sticky-header, #uc-cart-view-form thead {
        display: none;
    }
    #uc-cart-view-form table,
    #uc-cart-view-form tbody,
    #uc-cart-view-form th,
    #uc-cart-view-form td,
    #uc-cart-view-form tr {
        display: inline-block;
        width: 100%;
    }
    #uc-cart-view-form thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    #uc-cart-view-form tr {
        border: 1px solid #ccc;
        padding: 0;
    }
    #uc-cart-view-form td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding: 5px;
        padding-left: 50%;
        width: 50% !important;
        padding-right: 0;
        height: auto;
        color: #333;
    }
    #uc-cart-view-form td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        color: #333;
    }
    #uc-cart-view-form td:nth-of-type(1):before {
        content: "Remove";
    }
    #uc-cart-view-form td:nth-of-type(2):before {
        content: "Products";
    }
    #uc-cart-view-form td:nth-of-type(3):before {
        content: " ";
    }
    #uc-cart-view-form td:nth-of-type(4):before {
        content: "Qty";
    }
    #uc-cart-view-form td:nth-of-type(5):before {
        content: "Total";
    }
    #uc-cart-view-form td.qty,
    #uc-cart-view-form td.price,
    #uc-cart-view-form td.subtotal {
        text-align: left;
    }
    #uc-cart-view-form input[type="text"] {
        width: auto;
    }
    .uc-store-address-field .form-item label {
        text-align: left;
    }
    .order-review-table table.sticky-header {
        display: none;
    }
    .cart-review table,
    .cart-review thead,
    .cart-review tbody,
    .cart-review th,
    .cart-review td,
    .cart-review tr {
        display: block;
    }
    .cart-review thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .cart-review tr {
        border: 1px solid #ccc;
        padding: 0.1em 0;
    }
    .cart-review td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        text-align: left;
        width: 50%;
        padding-right: 0;
        color: #333;
    }
    .cart-review td:last-child {
        border-bottom: 0;
    }
    .cart-review td:before {
        position: absolute;
        top: 0;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        color: #333;
    }
    .cart-review td:nth-of-type(1):before {
        content: "Qty";
    }
    .cart-review td:nth-of-type(2):before {
        content: "Products";
    }
    .cart-review td:nth-of-type(3):before {
        content: "Price";
    }
    .order-review-table .title-col {
        text-align: left;
        padding-left: 2%;
        width: 46%;
        display: inline-block;
        padding-right: 2%;
        float: left;
        border: 0;
        white-space: unset;
        word-break: break-word;
    }
    .order-review-table .data-col {
        padding-right: 0;
        width: 50%;
        padding-left: 0;
        display: inline-block;
        float: left;
        border: 0;
        white-space: unset;
        word-break: break-word;
    }
    .order-review-table,
    .order-review-table tbody {
        display: inline-block;
        width: 100%;
    }
    .order-review-table .pane-title-row {
        display: inline-block;
        width: 100%;
        padding: 5px 0 !important;
        background: transparent;
        border: 0;
        border-bottom: 1px solid #ddd;
    }
    /* tr td:last-child {
        border-right: 0;
    }*/
    .order-review-table table {
        border: 0;
        left: -3px;
        top: -2px;
        position: relative;
    }
    .order-review-table .review-button-row,
    .order-review-table .review-button-row td {
        width: 100%;
        display: inline-block;
        padding-left: 0;
        padding-right: 0;
    }
    .order-review-table .review-button-row td {
        border: 0;
    }
    .order-review-table tr {
        display: inline-block;
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        border-bottom: 1px solid #ddd;
    }
    .order-review-table td {
        height: auto;
        border: 0;
    }
    .subtotal:before {
        display: none;
    }
    .cart-review td a {
        word-wrap: break-word;
    }
    .form-item-panes-payment-details-store-gc-number input.form-text, 
    .form-item-panes-additional-cust-info-addn-cust-info input.form-text {
        max-width: 225px;
    }
    .uc-cart-checkout-form select {
        width: 100%;
    }
    .uc-cart-checkout-form fieldset {
        padding: 1em;
    }
    .uc-cart-checkout-form .uc-store-address-field .form-item label {
        padding-left: 0;
    }
    .uc-cart-checkout-form .payment-details-credit label {
        width: 100%;
        margin: 3px;
    }
    .subtotal .uc-price {
        white-space: pre-wrap;
    }
    .payment-details-po .form-item input {
        width: 100%;
    }
    .uc-cart-checkout-form .form-text {
        width: 96%;
    }
    #user-login .form-text {
        width: 95%;
    }
    .cart-block-summary-links .links {
        margin-bottom: 10px;
    }
    .uc-cart-checkout-form .sticky-header {
        display: none;
    }
    .uc-cart-checkout-form #line-items-div {
        float: none;
        margin-top: 10px;
        margin-left: 0;
    }
    #user-pass .form-text, #user-register-form .form-text{
        width: 100% ;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .password-parent, .confirm-parent {
        width: 100%;
    } 
    .password-strength {
        width: auto;
    }

    /*1450*/
    /*Home Page*/
    .responsive-menus.responsified span.toggler {
        box-shadow: 2px 2px 2px #000;
    }
    #logo {
        margin: 15px 0 !important;
    }
    #logo img {
        max-width: 93%;
    }
    .responsive-menus.responsified {
        width: 99.4%;
    }
    ul.social {
        margin-top: 15px;
        float: none;
    }
    #socialbar {
        height: 47px;
    }
    /*.prefaceblck {
        text-align: center;
    }*/
    .view-staff-favorites {
        display: flex;
        justify-content: center;
    }
    .view-content .abaproduct-image {
        width: 133px;
    }
    #foot p {
        font-size: 12px;
    }
    .cart-block-summary-links .links {
        margin-bottom: 10px;
    }

    /*cart page*/
    #uc-cart-view-form table {
        border: 0;
    }
    #uc-cart-view-form .form-actions {
        text-align: left !important;
    }
    #uc-cart-view-form .form-actions a {
        margin: 10px 0;
    }
    #uc-cart-view-form .form-actions input:last-of-type {
        margin-right: 0;
    }
    #sidebar-first {
        margin-top: 0;
    }

    /*Checkout page*/
    .cart-review td{
        text-align: left !important;
    }
    .cart-review td.products {
        width: 50%;
    }
    .uc-cart-checkout-form .form-type-radio .description, .uc-cart-checkout-form .form-type-checkbox .description {
        margin-left: 0;
    }
    .uc-cart-checkout-form .address-pane-table .field-label {
        display: flex;
    }
    .uc-cart-checkout-form .address-pane-table {
        margin-top: 10px;
    }
    .uc-cart-checkout-form .address-pane-table table td {
        border: 0;
    }
    .uc-cart-checkout-form #line-items-div {
        background: #ebebeb;
    }
    .uc-cart-checkout-form #line-items-div td {
        border-right: 0;
    }
    .uc-cart-checkout-form #line-items-div table {
        border: 0;
    }
    .uc-cart-checkout-form .form-text {
        width: calc(100% - 12px);
    }
    .uc-cart-checkout-form fieldset.collapsed {
        margin: 0;
    }
    .item-list .pager {
        padding: 0;
    }
    .item-list .pager li {   
        display: inline-block;
        margin-top: 10px;
    }
}